@import url('https://fonts.googleapis.com/css?family=Coiny');

.overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.65); 
    z-index: 1000;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s ease-in;
    user-select: none;
}
.overlay .overlay-content{
    margin-top:150px;
    text-align:center;
}
.overlay .overlay-content p{
    font-size:50px;
    font-family: "Coiny", cursive!important;
}
.overlay.active{
    opacity: 1;
    pointer-events: initial;
}